/*
Theme Name:     Naomh Bríd GAA
Theme URI:      http://jackgallagher.ie/naomhbrid
Description:    This is a responsive theme based on WordPress' default Twenty Twelve theme for CLG Naomh Bríd, my GAA team. It has been optimized for mobile, with iOS web app support. 
Author:         Jack Gallagher
Author URI:     http://jackgallagher.ie
Template:       twentytwelve
Version:        1.0.0
License: 	GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url("../twentytwelve/style.css");

a{
	color:#95B591;
}
a:hover{
	color:#CAF5C4;
}

.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #95B591;
		/*background-color: #e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;*/

}
.menu-toggle,.menu-toggle.toggled-on,.menu-toggle:hover {
	background:none;
	color:#eee;
	text-transform:uppercase;
	box-shadow:none;
}
.menu-toggle{
	border:none;
}
.menu-toggle.toggled-on,.menu-toggle:active{
	background:#CAF5C4;
	color:#284d26;

	display:block;
}
.nav-menu .toggled-on a:active{
	color:red;
}

.wp-caption .wp-caption-text,
.gallery-caption,
.entry-caption {
	color: #95B591;
}
.author-description p {
	color: #95B591;
}
table{
	max-width:100%;
}
.site {
	background-color:transparent;
	box-shadow:none;
}
.site-header {
	padding:0;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	/*color: #21759b;*/
	color:#CAF5C4;
}
.site-header h2 {
	color: #95B591;
}
footer{
	background:#284d26;
	text-align:center;
}
footer[role="contentinfo"]{
	border-radius:3px;
	border-top:1px solid #95B591;
	
}
footer[role="contentinfo"] a{
	color:#95B591;
	text-decoration:none;
}
footer[role="contentinfo"] a:hover{
	color:#CAF5C4;
}
.site-info{
	color:#eee;
	text-align:center;
	
}
.site-info a{
	color:#CAF5C4;
}
.main-navigation{
	margin-top:0px;
	color:white;
	width:100%;
	background-color:#284d26;
	border-radius:3px;
}
.main-navigation ul{
	text-align:center;
}
.main-navigation li {
	margin-top:0;
	line-height:1.1;
	text-align:center;
	display:inline-block;
	text-transform:uppercase;
	text-decoration:none;
}
.main-navigation a {
	color:#eee;
	margin:0 auto;

	background:#284d26;
	color:#eee;
	text-transform:uppercase;
	padding:10px;
	vertical-align:middle;
	text-decoration:none;
	display:inline-block;
}
.main-navigation a:hover {
	color:#CAF5C4;
}
.widget-area .widget a {
	color:#95B591;
}
.widget-area .widget a:hover {
	color:#CAF5C4;
}

.entry-header .entry-title a,.entry-header .entry-title{
	color:#BCE0B7;
	word-wrap:normal;
}
.entry-title{
	text-align:center;
}
.entry header .entry-title a:hover{
	color:#CAF5C4;
}
.entry-header .comments-link {
	color:#95B591;
	color:#BCE0B7;
}
.comments-link a,
.entry-meta a {
	color:#95B591;
}
.comments-link a:hover,
.entry-meta a:hover {
	color:#CAF5C4;
}
article.sticky .featured-post {
	color: #95B591;
}
/* TABLES */
.entry-content table,
.comment-content table {
	border-bottom:0;
	color:#eee;
}
.entry-content table td, .comment-content td {
	border-top:0;
	border-bottom:1px solid #95B591;
	
}
.entry-content table tr, .comment-content tr {
	
}

/* Article/Posts/Pages */
.site-content article {
	/*border-bottom: 4px double #ededed;*/
	border-bottom:1px solid #95B591;
	/*margin-bottom: 72px;
	margin-bottom: 5.142857143rem;*/
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
	background-color:#284d26;
	padding:10px;
	/*padding-bottom:0;*/
	color:white;
	border-radius: 3px;
	

}
.site-content article:hover{
	/*transform: scale(1.025);
	-ms-transform: scale(1.025); 
	-webkit-transform: scale(1.025); 
	-o-transform: scale(1.025); 
	-moz-transform: scale(1.025); */
	
	/*box-shadow: 0px 1px 0 #caf5c4;
	border-bottom:5px inset solid #95B591;*/
	-webkit-transition: all 0.12s ease-out;
	-moz-transition: all 0.12s ease-out;
	-o-transition: all 0.12s ease-out;
	transition: all 0.12s ease-out;
}
.post-date{
	color:#BCE0B7;
	font-size:12px;
	float:right;
	padding-bottom:5px;
}
.entry-header img{
	margin:0 auto;
}
/*.entry-content, .entry-header{
	padding:10px 10px 0 10px;
}*/
.entry-meta a{
	text-decoration:none;
}
.mu_register h2 {
	color:#95B591;
}

/* Category headers */
@font-face {
    font-family: "Celtic";
    src: url(./style/font/Livingst.ttf) format("truetype");
}
.archive-title{ 
	font-family: "Celtic", arial, serif;
	color:#eee;
	font-size:48px;
	text-align:center;
}
.archive-header{
	margin-bottom:0;
	border-bottom:0;
	padding-bottom:0;
}
/* Navigation Buttons */
.nav-previous, .nav-next{
	width:47.5%;
}
.nav-previous a, .nav-next a{
	/*background:#caf5c4;*/
	background:#284d26;
	color:#eee;
	text-transform:uppercase;
	padding:5px;
	font-weight:bold;
	vertical-align:middle;
	text-decoration:none;
	display:inline-block;
}
.nav-previous a{
	border-right:solid 2px #95B591;
	border-radius:10px 3px 3px 10px;
background: -moz-linear-gradient(left, #284d26 50%, #95B591 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(50%,#284d26), color-stop(50%,#95B591)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #284d26 50%,#95B591 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #284d26 50%,#95B591 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #284d26 50%,#95B591 50%); /* IE10+ */
background: linear-gradient(to right, #284d26 50%,#95B591 50%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284d26', endColorstr='#95B591',GradientType=1 ); *//* IE6-9 */
	
  	transition: all 0.2s ease;
	background-size: 200% 100%;
}
.nav-next a{
	border-left:solid 2px #95B591;
	border-radius: 3px 10px 10px 3px;
	/*background: #95B591; Old browsers */
background: -moz-linear-gradient(left,  #95B591 50%, #284d26 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(50%,#95B591), color-stop(50%,#284d26)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #95B591 50%,#284d26 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #95B591 50%,#284d26 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #95B591 50%,#284d26 50%); /* IE10+ */
background: linear-gradient(to right,  #95B591 50%,#284d26 50%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95B591', endColorstr='#284d26',GradientType=1 ); *//* IE6-9 */
	
  	transition: all 0.2s ease;
	background-size: 200% 100%;
	background-position:100% 100%;
}
.nav-previous a:hover, .nav-next a:hover{
	background:#95b591\9;
	color:#284d26;
	background-position: 100% 100%;
}
.nav-next a:hover{
	background-position: 0% 100%;
}
.meta-nav{
	font-size:140%;
}
.archive-meta {
	color:#95B591;
}
.format-status .entry-header header a {
	color:#95B591;
}
.format-status .entry-header header a:hover {
	color:#CAF5C4;
}
.comments-area article header a:hover {
	color:#CAF5C4;
}
a.comment-edit-link:hover {
	color:#CAF5C4;
}
.template-front-page .widget-area .widget li a {
	color:#95B591
}
.template-front-page .widget-area .widget li a:hover {
	color:#CAF5C4;
}
@media screen and (min-width: 600px) {
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		text-align:center;
		border-top:none;
		/*border-bottom:1px solid #caf5c4;*/
		border-bottom:1px solid #95B591;
	}
	.main-navigation ul {
		border-radius: 3px;
		text-indent: 0;
		margin:0 auto;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
		padding: 0 10px;
	}
	.main-navigation li a {
		line-height: 3.692307692;
		text-transform: uppercase;
		white-space: nowrap;
		color:#eee;
		
		background: linear-gradient(
    		 #284d26, #284d26 50%, #95B591 50%, #95B591
  			);
  		transition: all 0.2s ease;
		background-size: 100% 200%;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		background:#95B591;
	}
	.main-navigation li a:hover,.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		background: #95B591\9;
		border-radius: 3px 3px 0 0;
		color:white;
		color:#284d26;
		background-position: 100% 100%;
	}
	.main-navigation li {
		position: relative;
		margin:0 auto;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		font-weight: bold;
		/*color:#BCE0B7;*/
	}
	
	.entry-title{
		word-wrap:none;
	}
	/*FB Comments*/
	#FatPandaFacebookComments{
		background-color:#284d26;
		margin:0 auto;
		padding:10px;
		border-radius:3px;
	}
	#FatPandaFacebookComments .img{
		-webkit-border-radius: 99em;
  -moz-border-radius: 99em;
  border-radius: 99em;
	}
	.postText{
		color:#eee;
	}
	
}
@media screen and (min-width:960px){	
	body {
		background-color: #e9e9e9;
	}
	body .site {
		/*padding: 0 40px;
		padding: 0 2.857142857rem;*/
		/*margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;*/
		/*box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);*/
		box-shadow:none;
		margin-top:0;
	}
	.post-date{
		color:#BCE0B7;
		font-size:12px;
		float:right;
		padding-bottom:5px;
	}
	.entry-meta a{
		text-decoration:none;
	}
	table td{
		border-top:0;	
	}
	table {
		border-bottom:0;
	}
	.menu-toggle,.menu-toggle.toggled-on,.menu-toggle:hover {
	background:none;
	
	color:#eee;
	text-transform:uppercase;
	box-shadow:none;
}

}
/*iPhone 4*/
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
	body, body .site{
		padding:0;
		margin-bottom:0;
	}	
	.header-image{
		padding:0px;
		margin-top:0;
		
	}
	.site-content{
		padding:0 14px;
		padding:0 1.4rem;
	}
	#secondary{
		padding: 0 14px 0 14px;
	}
	.entry-meta a{
		text-decoration:none;
	}
.menu-toggle,.menu-toggle.toggled-on,.menu-toggle:hover {
	background:none;
	
	color:#eee;
	text-transform:uppercase;
	box-shadow:none;
}
.menu-toggle{
	border:none;
}
.menu-toggle.toggled-on,.menu-toggle:active{
	background:#CAF5C4;
	color:#284d26;
	
}
.NBWidget{
	padding:20px;
}
#FatPandaFacebookComments{
		background-color:#284d26;
		margin:0 auto;
		padding:10px;
		border-radius:3px;
	}
}
.entry-header .entry-title a,.entry-header .entry-title{
	color:#BCE0B7;
	word-wrap:normal;
}